@import url( http://www.nationalgeographic.com/global/css/nav-news.css );
BODY {
	BACKGROUND: url(/images/page_bg.jpg) #fff repeat-x center top
}
#content-container {
	BORDER-TOP: #666 1px solid; PADDING-LEFT: 18px; BACKGROUND: url(/images/ngnews_header_08.jpg) #fff no-repeat; MARGIN: 0px; WIDTH: 808px
}
#content-container-home {
	BORDER-TOP: #666 1px solid; PADDING-LEFT: 18px; BACKGROUND: url(/images/ngnews_header_08.jpg) #fff no-repeat; MARGIN: 0px; WIDTH: 808px
}
.inside-nav-container {
	PADDING-BOTTOM: 6px; PADDING-TOP: 0px
}
.header-date {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: -2px 4px 2px 0px; PADDING-TOP: 0px; HEIGHT: 1.4em
}
.header-date H1 {
	FONT-SIZE: 12px! important; COLOR: #333333! important; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.header-nav-top {
	CLEAR: both; BACKGROUND: url(/images/header_nav_top.gif) #fff no-repeat; HEIGHT: 4px! important
}
.header-nav-menu {
	CLEAR: both; BACKGROUND: url(/images/header_nav_bg.gif) #fff repeat-y; WIDTH: 808px
}
.header-nav-bottom {
	BACKGROUND: url(/images/header_nav_bottom.gif) #fff no-repeat; HEIGHT: 11px
}
.nav-main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 675px; PADDING-TOP: 9px
}
.nav-alt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 100px; PADDING-TOP: 9px
}
#content-container-home .nav-main .menu-item {
	MARGIN-RIGHT: 20px! important
}
.nav-main .menu-item {
	MARGIN-RIGHT: 12px! important; FONT-FAMILY: Verdana, sans-serif
}
.nav-alt .menu-item {
	MARGIN-RIGHT: 9px! important
}
.nav-main .menu-item A {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.nav-alt .menu-item A {
	FONT-SIZE: 11px; COLOR: #5c533a
}
#main-header {
	MARGIN: 0px; BORDER-BOTTOM-STYLE: none
}
#main-header H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px
}
#main-header H4 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px
}
#content-center-well .news .promo-last H3 {
	DISPLAY: none
}
#content-center-well .news .promo {
	PADDING-RIGHT: 40px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 15px; BORDER-BOTTOM: #dbdbdb 1px dashed
}
#content-center-well .help H3 {
	PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-bullet-31659C.gif) #fff no-repeat 0px 4px
}
.a-z-list .list-item {
	DISPLAY: inline; BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-bullet-000000.gif) #fff no-repeat 0px 4px; FLOAT: left; WIDTH: 162px
}
.a-z-list .list-item A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; HEIGHT: 26px
}
.a-z-list .list-container {
	CLEAR: both; MARGIN-BOTTOM: 18px
}
.a-z-list H2 {
	CLEAR: both; MARGIN-TOP: 16px; MARGIN-BOTTOM: 12px
}
#content-center-well .multimedia .body {
	PADDING-RIGHT: 4px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; COLOR: #ffffff; BORDER-TOP-STYLE: none; PADDING-TOP: 10px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content-center-well .multimedia .audio {
	
}
#content-center-well .multimedia .print {
	BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-icon-print.gif) no-repeat 3px top
}
#content-center-well .multimedia .gallery {
	BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-icon-gallery.gif) no-repeat 3px top; MARGIN-BOTTOM: 0px
}
#content-center-well .multimedia .video {
	BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-icon-video.gif) no-repeat 5px 3px
}
#content-center-well .multimedia .game {
	BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-icon-game.gif) no-repeat 3px top
}
#content-center-well .multimedia .profile {
	BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-icon-profile.gif) no-repeat 3px top
}
#content-center-well .multimedia .wallpaper {
	BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-icon-wallpaper.gif) no-repeat 3px top
}
.latin-name {
	FONT-WEIGHT: 400; FONT-SIZE: 13px; COLOR: rgb(153,153,153); FONT-STYLE: italic
}
#content-center-well .multimedia {
	BORDER-RIGHT: #e5dcd1 1px solid; BORDER-TOP: #e5dcd1 0px solid; BORDER-LEFT: #e5dcd1 1px solid; BORDER-BOTTOM: #e5dcd1 1px solid
}
#content-center-well .multimedia .header H2 {
	FONT-SIZE: 15px; COLOR: #000; PADDING-TOP: 10px
}
#content-center-well .multimedia H3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 25px; FONT-WEIGHT: 400; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
#content-center-well .fact .list-item {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px
}
#content-center-well .fact .profile-text {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px
}
#content-center-well .fact .fastfact {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px
}
#content-center-well .fact A.endangered {
	COLOR: #ff0000
}
#content-center-well .fact H2 {
	FONT-SIZE: 17px; COLOR: #fff; PADDING-TOP: 4px
}
#content-center-well .fact .list-item {
	MARGIN-BOTTOM: 8px
}
#content-center-well .fact .fastfact {
	MARGIN-BOTTOM: 8px
}
#content-center-well .fact .relative-size {
	MARGIN-TOP: 3px; TEXT-ALIGN: center
}
.but_vote {
	BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Environment/SiteAssets/img/buttons/poll-votebutton-white.gif) no-repeat 0px 0px
}
.map IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.legend IMG {
	MARGIN-TOP: 5px; VERTICAL-ALIGN: text-bottom; MARGIN-RIGHT: 8px
}
.audio-credits .list-item {
	PADDING-LEFT: 10px; BACKGROUND: url(http://animals.nationalgeographic.com/staticfiles/NGS/Global/ApplicationAssets/img/art-bullet-000000.gif) #fff no-repeat 0px 4px; PADDING-BOTTOM: 8px
}
.audio-credits H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#content-right-rail .sponsors-right-rail H2 {
	COLOR: #d1a75f
}
#content-right-rail .sponsors-right-rail H3 {
	COLOR: #fff
}
#content-right-rail .sponsors-right-rail H3 A {
	COLOR: #fff
}
#content-right-rail .sponsors-right-rail .promo P {
	COLOR: #e6cdac
}
#content-right-rail H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000
}
.sponsor {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important; TEXT-ALIGN: right
}
.sponsor IMG {
	MARGIN-BOTTOM: 20px
}
UNKNOWN {
	DISPLAY: none
}
UNKNOWN {
	DISPLAY: none
}
.sponsor .no-ad {
	DISPLAY: none
}
.sponsor-article {
	PADDING-RIGHT: 14px; FLOAT: right; PADDING-TOP: 10px
}
DIV.XpanderContainer {
	TEXT-ALIGN: right
}
IMG.XpanderToggleImg {
	MARGIN-TOP: 10px; DISPLAY: inline; MARGIN-BOTTOM: 5px; CURSOR: pointer
}
DIV.XpanderClip {
	TEXT-ALIGN: left
}
.NewsContent {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; WIDTH: 804px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.centerContentWell {
	MARGIN-TOP: 0px! important; WIDTH: 480px
}
.galleryContentWell {
	WIDTH: 480px
}
.rightContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; WIDTH: 300px; PADDING-TOP: 0px
}
.centerContentWell .rightContent {
	WIDTH: 210px
}
.centerContentWell .date {
	FONT-SIZE: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 10px
}
.rightContent H1 {
	FONT-SIZE: 16px
}
.NewsStories {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 11px; PADDING-TOP: 1px
}
.NewsStories DIV {
	FLOAT: right; WIDTH: 227px! important
}
.NewsStories H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.NewsStories H3 A {
	TEXT-TRANSFORM: uppercase; COLOR: #000
}
.NewsStories P {
	FONT-WEIGHT: normal; COLOR: #044e8e
}
.NewsStories-nav {
	CLEAR: both; FONT-WEIGHT: bold; MARGIN: 0px 0px 5px; COLOR: #044e8e
}
.NewsStories-nav DIV {
	PADDING-RIGHT: 8px; MARGIN-RIGHT: 8px
}
.NewsStories A {
	
}
.NewsStories LI {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px
}
.NewsStories H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px
}
.NewsStories UL {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
.NewsStories IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.thumb {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 8px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.photo {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.moreTopStories H1 {
	CLEAR: both; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 12px; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; PADDING-TOP: 18px; TEXT-DECORATION: none
}
.moreTopStories H3 {
	CLEAR: both; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 12px; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; PADDING-TOP: 18px; TEXT-DECORATION: none
}
.catpageHeadline {
	CLEAR: both; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 12px; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; PADDING-TOP: 18px; TEXT-DECORATION: none
}
.photoInNews {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #666 1px solid; MARGIN-RIGHT: 8px; BORDER-BOTTOM: #666 1px solid
}
.photoGalleryImage {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.photoGalleryImage IMG {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #fff
}
.photoGalleryCaption {
	MARGIN-TOP: 20px; FONT-SIZE: 12px; LINE-HEIGHT: 16px; TEXT-ALIGN: left
}
.photoGalleryCredit {
	MARGIN-TOP: 12px; FONT-SIZE: 11px; MARGIN-BOTTOM: 25px; FONT-STYLE: italic
}
.galleryThumb IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 15px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center
}
.galleryThumbHigh {
	PADDING-LEFT: 15px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 0px
}
.galleryThumbHigh IMG {
	BORDER-RIGHT: #000 2px solid; BORDER-TOP: #000 2px solid; BORDER-LEFT: #000 2px solid; BORDER-BOTTOM: #000 2px solid
}
.galleryThumbColumn {
	MARGIN-TOP: 3px; MARGIN-LEFT: 5px; TEXT-ALIGN: right
}
.galleryThumbRow .galleryRowThumb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 50px
}
.galleryThumbRow .galleryRowThumb IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.galleryThumbRow .galleryRowThumbAtv {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: 50px
}
.galleryThumbRow .galleryRowThumbAtv IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.galleryThumbRow .galleryThumbRefer {
	CLEAR: both; FONT-SIZE: 11px; MARGIN-LEFT: 0px; WIDTH: 60%; TEXT-ALIGN: left
}
.galleryThumbRow {
	MARGIN-TOP: 3px; MARGIN-LEFT: 0px; WIDTH: 65px
}
.enlargePhotoPageTitle {
	MARGIN-TOP: 5px; FONT-SIZE: 20px; MARGIN-BOTTOM: 10px
}
.galleryThumbRefer {
	FONT-SIZE: 11px; MARGIN-LEFT: 0px; WIDTH: 45px; TEXT-ALIGN: center
}
.editorsPicks {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 30px; MARGIN-RIGHT: 15px
}
.readersPicks {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 30px; MARGIN-RIGHT: 15px
}
.navPicks {
	PADDING-RIGHT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.navPicks {
	FONT-SIZE: 11px
}
.navPicks A {
	FONT-SIZE: 11px
}
.navPicks H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; COLOR: #000
}
.editorsPicks H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px
}
.readersPicks H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px
}
.navPicks H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333
}
.readersPicks H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 8px; COLOR: #000
}
.story {
	FONT-SIZE: 13px; LINE-HEIGHT: 16px
}
.enlargePhotoPage {
	FONT-SIZE: 13px; LINE-HEIGHT: 16px
}
.story H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-BOTTOM: 8px; COLOR: #000; LINE-HEIGHT: 1.2em
}
.storyhead {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-BOTTOM: 8px; COLOR: #000; LINE-HEIGHT: 1.2em
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-BOTTOM: 8px; COLOR: #000; LINE-HEIGHT: 1.2em
}
.story P {
	MARGIN-BOTTOM: 1em
}
.photoGalleryCaption P {
	MARGIN-BOTTOM: 1em
}
.galleryContentWell P {
	MARGIN-BOTTOM: 1em
}
.intro {
	MARGIN-TOP: 10px; FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #343434; LINE-HEIGHT: 1.3em; FONT-STYLE: normal
}
.inlinedate {
	FONT-WEIGHT: normal; COLOR: #666666; FONT-STYLE: normal
}
.captionContainer {
	PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 8px; FONT-SIZE: 11px; BACKGROUND: #fff; LINE-HEIGHT: 12px; PADDING-TOP: 4px
}
.splitnav {
	FONT-WEIGHT: bold; FONT-SIZE: 13px
}
.splitnavR {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 25px; TEXT-ALIGN: right
}
.cont {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 25px; TEXT-ALIGN: right
}
.topStoryCaption {
	FONT-SIZE: 9px; PADDING-TOP: 5px; FONT-STYLE: italic
}
.topStory {
	CLEAR: both; MARGIN-TOP: 1px; MARGIN-BOTTOM: 6px; PADDING-TOP: 0px
}
.topStory P {
	MARGIN-TOP: 0px; FONT-SIZE: 12px! important; PADDING-TOP: 0px
}
.topStory H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 2px
}
.topStory-TypeA {
	PADDING-LEFT: 3px
}
.topStory-TypeA DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 25px; FLOAT: right; WIDTH: 270px
}
.topStory-TypeA IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.topStory-TypeB-Content {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 140px
}
.topStory-TypeB-Promo {
	PADDING-LEFT: 25px; MARGIN-BOTTOM: 30px; MARGIN-LEFT: 165px; BORDER-LEFT: #ccc 1px solid; WIDTH: 270px
}
.topStory-TypeB-Promo IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.topStory-TypeC IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.NewsContent H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; PADDING-BOTTOM: 2px; WIDTH: 480px; PADDING-TOP: 0px
}
.newsTitle {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; PADDING-BOTTOM: 2px; WIDTH: 480px; PADDING-TOP: 0px
}
.newsTitle {
	MARGIN-LEFT: 0px! important; TEXT-ALIGN: left
}
.newsTitleHome {
	FONT-SIZE: 11px! important; MARGIN-BOTTOM: 0px! important; PADDING-TOP: 0px! important
}
.topStory H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 10px
}
.topStory-TypeB-Promo H2 {
	PADDING-BOTTOM: 5px
}
.topStory H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px
}
.topStory-TypeB-Content H3 {
	FONT-SIZE: 18px
}
.topStory-TypeC {
	MARGIN-BOTTOM: 30px
}
.topStory-TypeC H3 {
	FONT-SIZE: 21px
}
.topStory-TypeB-Content P {
	FONT-SIZE: 13px
}
.topStory-TypeC P {
	FONT-SIZE: 13px
}
.moreTopStories P {
	PADDING-RIGHT: 15px; MARGIN-TOP: 0px; FONT-SIZE: 13px; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 16px
}
.moreTopStories H1 {
	BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 12px; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; PADDING-TOP: 18px; TEXT-DECORATION: none
}
.moreTopStories H3 {
	BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 12px; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; PADDING-TOP: 18px; TEXT-DECORATION: none
}
.catpageHeadline {
	BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 12px; FONT-WEIGHT: normal; FONT-SIZE: 16px; MARGIN-BOTTOM: 3px; PADDING-TOP: 18px; TEXT-DECORATION: none
}
.centerContentWell .topStory H1 {
	FONT-SIZE: 20px
}
.centerContentWell .moreTopStories {
	CLEAR: both; MARGIN-TOP: -10px! important
}
.centerContentWell .moreTopStories H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px
}
.centerContentWell .categorizedStories H1 A {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.catpageDate {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #9b8d5c; PADDING-TOP: 5px
}
.categorizedStories {
	MARGIN-TOP: 7px; PADDING-TOP: 0px
}
.categorizedStories UL {
	MARGIN-TOP: 0px; DISPLAY: block; PADDING-LEFT: 9px; FONT-SIZE: 12px; LIST-STYLE-IMAGE: url(http://news.nationalgeographic.com/news/images/global2005/listMarker.gif); MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; PADDING-TOP: 0px
}
.categorizedStories LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.categorizedStories H1 {
	BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 14px
}
.categorizedStories H3 {
	BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 14px
}
.categorizedStories H1 A:hover {
	TEXT-DECORATION: underline
}
.categorizedStories H3 A:hover {
	TEXT-DECORATION: underline
}
.categorizedStories H1 A {
	COLOR: #000000; TEXT-DECORATION: none
}
.categorizedStories H3 A {
	COLOR: #000000; TEXT-DECORATION: none
}
.categoryTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; PADDING-BOTTOM: 0px; WIDTH: 480px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.categoryTopStory {
	MARGIN-TOP: 15px; MARGIN-BOTTOM: 10px; PADDING-TOP: 0px
}
.categoryTopStory P {
	FONT-SIZE: 14px
}
.categoryTopStory H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px
}
.bottomLinks {
	MARGIN-TOP: 30px; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px
}
.SideBarHeader {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #993300; PADDING-BOTTOM: 5px; BORDER-LEFT: #000 1px solid; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #000 1px solid
}
.sideBar {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 10px; MARGIN-TOP: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #999 1px solid; FONT-STYLE: normal
}
.sideBar H1 {
	FONT-SIZE: 16px
}
.sideBar P {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.sideBar A {
	FONT-WEIGHT: bold
}
.teaser2colLeft {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 15px; MARGIN-RIGHT: 15px
}
.inlinesubs {
	MARGIN-BOTTOM: 30px
}
#storyInlineBox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 10px; FONT-SIZE: 11px; FLOAT: left; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; WIDTH: 172px; LINE-HEIGHT: 13px; MARGIN-RIGHT: 15px; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 1px solid
}
#storyInlineBoxGallery {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 3px; PADDING-LEFT: 10px; FONT-SIZE: 11px; FLOAT: right; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; WIDTH: 172px; LINE-HEIGHT: 13px; MARGIN-RIGHT: 15px; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 1px solid
}
#storyInlineBox P {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 4px
}
#storyInlineBox .caption {
	MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 9px; BORDER-BOTTOM: #ccc 1px solid
}
#storyInlineBox .section {
	MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 9px; BORDER-BOTTOM: #ccc 1px solid
}
#storyInlineBox .caption {
	FONT-STYLE: italic
}
.Pick {
	MARGIN-BOTTOM: 15px
}
.LastPick {
	MARGIN-BOTTOM: 15px
}
.Pick P {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px
}
.LastPick P {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px
}
.Pick H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px
}
.LastPick H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px
}
.Pick H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px
}
.LastPick H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px
}
.LastPick H1 {
	MARGIN-RIGHT: -12px
}
.LastPick {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 2px
}
.PickRefer {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 15px
}
.boxHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px
}
.boxHeader_nomargin {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 14px
}
.boxContent {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MARGIN-LEFT: 0px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none
}
.boxContent P {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 0.5em
}
.boxContent A {
	FONT-WEIGHT: normal
}
.boxContent UL {
	MARGIN-TOP: 0px; DISPLAY: block; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.boxContent LI {
	MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.boxContent-related {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; MARGIN-LEFT: 0px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none
}
.boxContent-share {
	MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 12px; BORDER-BOTTOM: #ccc 1px solid
}
.boxContent-share A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; MARGIN: 5px 0px 0px; PADDING-TOP: 3px
}
.boxContent-share .digg {
	BACKGROUND: url(/images/share_icon_digg.jpg) #fff no-repeat
}
.boxContent-share .stumbleupon {
	BACKGROUND: url(/images/share_icon_stumbledupon.jpg) #fff no-repeat
}
.boxContent-share .reddit {
	BACKGROUND: url(/images/share_icon_reddit.jpg) #fff no-repeat
}
.boxContent-share .yahoo {
	BACKGROUND: url(/images/share_icon_yahoo.jpg) #fff no-repeat
}
.boxContent-subscribe A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(/images/share_icon_email.jpg) #fff no-repeat; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
.tool {
	PADDING-RIGHT: 5px; VERTICAL-ALIGN: text-top; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG.tool {
	PADDING-RIGHT: 5px; VERTICAL-ALIGN: text-top; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.photoGalleryImage .tool {
	PADDING-RIGHT: 5px; VERTICAL-ALIGN: text-top; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.galleryRelatedBox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 11px; FLOAT: right; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 15px; BORDER-LEFT: #ccc 1px solid; WIDTH: 172px; LINE-HEIGHT: 13px; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 1px solid
}
#global-left-nav LI {
	MARGIN-BOTTOM: 0px; LINE-HEIGHT: 1.3em
}
.news-header {
	PADDING-BOTTOM: 10px
}
.editorsPicks TD H1 {
	PADDING-TOP: 0px
}
.boxAd {
	MARGIN: 18px 0px 30px
}
#content-container-home #main-header .inside-nav-container-home {
	CLEAR: both; PADDING-BOTTOM: 6px
}
.inside-nav-container-home .menu-item {
	FONT-SIZE: 11px! important
}
.vinVideo {
	PADDING-BOTTOM: 10px
}
.podcastModule {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 15px; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid
}
.widgetModule {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 15px; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid
}
.mapModule {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 15px; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid
}
.podcastModule H3 {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.widgetModule H3 {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.mapModule H3 {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.podcastLink {
	BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-COLOR: #666666; COLOR: #333333; BORDER-TOP-COLOR: #666666; MARGIN-RIGHT: 10px; BORDER-RIGHT-COLOR: #666666
}
IMG.podcastLink {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.widgetLink {
	COLOR: #333333; MARGIN-RIGHT: 7px
}
.mapLink {
	COLOR: #333333; MARGIN-RIGHT: 7px
}
.podcastModule .content {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #333333
}
.widgetModule .content {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #333333
}
.mapModule .content {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; COLOR: #333333
}
.mapModule IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.widgetModule IMG {
	MARGIN-RIGHT: 10px
}
.podcastModule .header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #044e8e
}
.widgetModule .header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #044e8e
}
.mapModule .header {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #044e8e
}
.podcastModule .header .podcastLink {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.widgetModule .header .widgetLink {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.mapModule .header .mapLink {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.podcastModule .header {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.podcastModule .promo .podcastLink {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.widgetModule .header {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.widgetModule .promo .widgetLink {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.mapModule .header {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.mapModule .promo .mapLink {
	COLOR: #044e8e; TEXT-DECORATION: none
}
.podcastModule .promo {
	FONT-SIZE: 12px; COLOR: #044e8e; PADDING-TOP: 5px
}
.widgetModule .promo {
	PADDING-TOP: 5px
}
.mapModule .promo {
	PADDING-TOP: 5px
}
.widgetModule .body A {
	FONT-WEIGHT: bold; WHITE-SPACE: nowrap
}
.mapModule .body A {
	FONT-WEIGHT: bold; WHITE-SPACE: nowrap
}
.newsModule {
	MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 10px; BORDER-BOTTOM: #ccc 1px solid
}
.newsletterModule {
	MARGIN-BOTTOM: 15px
}
.newsletterModule P {
	MARGIN-BOTTOM: 0.5em
}
.galleryContentWell H1 {
	MARGIN-LEFT: -20px
}
#main-footer {
	PADDING-BOTTOM: 25px
}
.emailNewsletter-column {
	PADDING-RIGHT: 12px; MARGIN-TOP: 15px; PADDING-LEFT: 15px; BACKGROUND: url(/images/email_bg.jpg) #fff no-repeat; PADDING-BOTTOM: 5px; WIDTH: 245px; PADDING-TOP: 15px
}
.emailNewsletter-module {
	PADDING-RIGHT: 15px; MARGIN-TOP: 5px; PADDING-LEFT: 15px; BACKGROUND: url(/images/email_rightrail_bg.jpg) #fff no-repeat; PADDING-BOTTOM: 5px; WIDTH: 270px; PADDING-TOP: 15px
}
.emailNewsletter-article {
	PADDING-RIGHT: 14px; MARGIN-TOP: 5px; PADDING-LEFT: 15px; BACKGROUND: url(/images/email_article_bg.jpg) #fff no-repeat; PADDING-BOTTOM: 25px; WIDTH: 450px; PADDING-TOP: 15px
}
.emailNewsletter-column H3 {
	FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #000
}
.emailNewsletter-module H3 {
	FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #000
}
.emailNewsletter-article H3 {
	MARGIN-TOP: 0px! important; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 0px! important
}
.emailNewsletter-column H3 SPAN {
	DISPLAY: block; COLOR: #d47e00; PADDING-TOP: 8px
}
.emailNewsletter-module H3 SPAN {
	DISPLAY: block; COLOR: #d47e00; PADDING-TOP: 8px
}
.emailNewsletter-article H3 SPAN {
	PADDING-LEFT: 10px; COLOR: #d47e00; PADDING-TOP: 8px
}
.emailNewsletter-article P {
	DISPLAY: block; FLOAT: left; WIDTH: 260px
}
.emailNewsletter-article-form {
	PADDING-LEFT: 260px
}
.emailNewsletter-column-footer {
	BACKGROUND: url(/images/email_bg_footer.jpg) #fff no-repeat; WIDTH: 272px; HEIGHT: 5px! important
}
.emailNewsletter-module-footer {
	BACKGROUND: url(/images/email_rightrail_bg_footer.jpg) #fff no-repeat; MARGIN-BOTTOM: 25px; WIDTH: 300px; HEIGHT: 5px! important
}
.emailNewsletter-article-footer {
	BACKGROUND: url(/images/email_article_bg_footer.jpg) #fff no-repeat; MARGIN-BOTTOM: 15px; WIDTH: 479px; HEIGHT: 5px! important
}
.emailNewsletter-column FORM {
	PADDING-TOP: 5px
}
.emailNewsletter-module FORM {
	PADDING-TOP: 5px
}
.emailNewsletter-column .emailAddress {
	FLOAT: left
}
.emailNewsletter-module .emailAddress {
	FLOAT: left
}
.emailNewsletter-article .emailSignup {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 2px
}
.emailNewsletter-article .emailAddress INPUT {
	WIDTH: 150px
}
.emailNewsletter-module .emailAddress INPUT {
	WIDTH: 170px; HEIGHT: 15px
}
.emailNewsletter-column .emailAddress INPUT {
	WIDTH: 140px; HEIGHT: 15px
}
.emailNewsletter-column .emailSignup {
	FLOAT: right; PADDING-TOP: 1px
}
.emailNewsletter-module .emailSignup {
	FLOAT: right; PADDING-TOP: 1px
}
.emailNewsletter-column .emailPrivacy {
	CLEAR: both; DISPLAY: block; PADDING-TOP: 5px
}
.emailNewsletter-module .emailPrivacy {
	CLEAR: both; DISPLAY: block; PADDING-TOP: 5px
}
.emailNewsletter-confirm {
	FONT-SIZE: 11px; COLOR: #666
}
DIV.emailNewsletter-confirm {
	MARGIN-TOP: 10px; DISPLAY: none
}
DIV.emailNewsletter-error {
	MARGIN-TOP: 10px; DISPLAY: none
}
#emailEntryRR {
	MARGIN-TOP: 10px
}
.emailNewsletter-confirm EM {
	PADDING-LEFT: 16px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/images/email_icon_thankyou.gif) no-repeat; COLOR: #d47e00; FONT-STYLE: normal
}
.emailNewsletter-error {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f00
}
.boxHeader-whatsthis {
	FLOAT: right
}
.boxHeader-whatsthis A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
.comments {
	BORDER-TOP: #ccc 1px solid; PADDING-TOP: 15px
}
.comments H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 10px; COLOR: #000
}
.comments H4 {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #535353
}
UL.comments-show {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.comments-navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.comments-show LI {
	FLOAT: left
}
UL.comments-navigation LI {
	PADDING-LEFT: 15px; FLOAT: right
}
#comment-show {
	DISPLAY: none
}
A.comment-hide {
	DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(/images/comment-show.gif) no-repeat
}
A.comment-show {
	DISPLAY: block; BACKGROUND: url(/images/comment-hide.gif) no-repeat; TEXT-INDENT: 15px
}
LI.rss {
	BACKGROUND: url(/images/comment-rss.jpg) no-repeat
}
#comment-display {
	CLEAR: both
}
DIV.comment P {
	CLEAR: both
}
DIV.comment P {
	MARGIN-BOTTOM: 1em
}
#comment-display {
	MARGIN-BOTTOM: 20px
}
DIV.comment {
	PADDING-RIGHT: 15px; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #dae7f3
}
.comment-header .hide {
	DISPLAY: none
}
.comment-header IMG {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN-BOTTOM: 15px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 15px; BORDER-BOTTOM: #ccc 1px solid
}
.comment-header H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px
}
.comment-header .timestamp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px
}
.button-flag {
	MARGIN-TOP: -1.2em; FLOAT: right
}
.button-flag:hover {
	FLOAT: right
}
.button-flag SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #044e8e! important
}
.flag-comment {
	MARGIN-BOTTOM: 15px
}
.flag-comment P {
	FONT-SIZE: 11px
}
.flag-comment UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.flag-comment LI {
	MARGIN: 0px
}
.flag-comment {
	DISPLAY: none
}
.flag-comment #confirmation {
	DISPLAY: none
}
#not-authenticated SPAN {
	COLOR: #044e8e
}
#authenticated #error {
	DISPLAY: none; COLOR: #f00; PADDING-TOP: 10px
}
.flag-comment TEXTAREA {
	WIDTH: 450px
}
#authenticated TEXTAREA {
	WIDTH: 480px
}
#authenticated .comments-tos {
	FONT-SIZE: 11px; FLOAT: right; WIDTH: 400px; COLOR: #535353
}
#authenticated BUTTON {
	MARGIN-TOP: 4px; WIDTH: 68px; TEXT-ALIGN: center
}
#not-authenticated {
	CLEAR: both; DISPLAY: block; PADDING-BOTTOM: 20px
}
#authenticated {
	CLEAR: both; DISPLAY: none; PADDING-BOTTOM: 20px
}
#authenticated #userinfo {
	FLOAT: right; WIDTH: 300px; TEXT-ALIGN: right
}
#userinfo EM {
	COLOR: #044e8e; FONT-STYLE: normal
}
#userinfo SPAN {
	BORDER-RIGHT: #044e8e 2px solid; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 8px; PADDING-TOP: 0px
}
#userinfo A {
	FONT-WEIGHT: bold
}
#comment-add EM {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase! important; COLOR: #000! important; FONT-STYLE: normal
}
#not-authenticated EM {
	DISPLAY: block
}
#not-authenticated DIV {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold! important; PADDING-BOTTOM: 10px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 100px
}
#email {
	FONT-SIZE: 10px; COLOR: #666
}
#emailRR {
	FONT-SIZE: 10px; COLOR: #666
}
.header-title A {
	DISPLAY: block; TEXT-INDENT: -9999px; HEIGHT: 68px
}
